.barre-de-recherche {
    border: 1.5px solid #404040;
    border-radius: 0.18rem;
    width: fit-content;
    display: flex;
    flex-direction: row;
    align-items: center;

    input {
        all: unset;
        padding: 0.25rem 0.5rem;
        color: var(--text-title-color);
        font-size: 1rem;
        &::placeholder {
            color: var(--text-title-color);
        }
    }

    .btn-rechercher {
        all: unset;
        cursor: pointer;
        padding: 0 0.5rem;
        min-height: 2rem;
        border-left: 1.5px solid #404040;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}